NSCameraUsageDescription = "Доступ до камери потрібен щоб робити фото, відео та сканувати документи.";
NSFaceIDUsageDescription = "Face ID потрібен для авторизації методом розпізнавання обличчя.";
NSLocationAlwaysUsageDescription = "GPS використовується для виявлення нових фотографій в фотоплівці. Подальше використання GPS, що працює у фоновому режимі, може значно скоротити час роботи акумулятора.";
NSPhotoLibraryUsageDescription = "Доступ до фотографій потрібен для завантаження фотографій і відео в хмару.";
NSPhotoLibraryAddUsageDescription = "Доступ до фотографій потрібен для завантаження фотографій і відео в хмару.";
NSMicrophoneUsageDescription = "Доступ до мікрофону потрібен для запису голосових нотаток.";
NSLocationWhenInUseUsageDescription = "GPS використовується для виявлення нових фотографій в фотоплівці в фоновому режимі. Марно використовувати GPS лише під час використання програми.";
